Уязвимость BDU:2015-01768

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01768.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libxslt1-dbg операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно.
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
libxslt1.1 — 1.1.19-3
xsltproc — 1.1.19-3
python-libxslt1 — 1.1.19-3
libxslt1-dev — 1.1.19-3
libxslt1-dbg — 1.1.19-3
s390x:
libxslt1-dev — 1.1.19-3
xsltproc — 1.1.19-3
python-libxslt1 — 1.1.19-3
libxslt1.1 — 1.1.19-3
libxslt1-dbg — 1.1.19-3
i686:
xsltproc — 1.1.19-3
libxslt1.1 — 1.1.19-3
python-libxslt1 — 1.1.19-3
libxslt1-dbg — 1.1.19-3
libxslt1-dev — 1.1.19-3
arm:
xsltproc — 1.1.19-3
libxslt1-dbg — 1.1.19-3
libxslt1-dev — 1.1.19-3
libxslt1.1 — 1.1.19-3
python-libxslt1 — 1.1.19-3
sparc:
libxslt1-dev — 1.1.19-3
libxslt1.1 — 1.1.19-3
xsltproc — 1.1.19-3
python-libxslt1 — 1.1.19-3
libxslt1-dbg — 1.1.19-3
x86-64:
libxslt1-dbg — 1.1.19-3
libxslt1.1 — 1.1.19-3
libxslt1-dev — 1.1.19-3
xsltproc — 1.1.19-3
python-libxslt1 — 1.1.19-3
alpha:
xsltproc — 1.1.19-3
libxslt1-dbg — 1.1.19-3
libxslt1-dev — 1.1.19-3
libxslt1.1 — 1.1.19-3
python-libxslt1 — 1.1.19-3
ia64:
libxslt1-dbg — 1.1.19-3
xsltproc — 1.1.19-3
libxslt1-dev — 1.1.19-3
python-libxslt1 — 1.1.19-3
libxslt1.1 — 1.1.19-3
mips:
libxslt1-dev — 1.1.19-3
python-libxslt1 — 1.1.19-3
xsltproc — 1.1.19-3
libxslt1.1 — 1.1.19-3
libxslt1-dbg — 1.1.19-3
mipsel:
libxslt1-dev — 1.1.19-3
libxslt1-dbg — 1.1.19-3
xsltproc — 1.1.19-3
python-libxslt1 — 1.1.19-3
libxslt1.1 — 1.1.19-3
hppa:
libxslt1-dev — 1.1.19-3
libxslt1.1 — 1.1.19-3
xsltproc — 1.1.19-3
python-libxslt1 — 1.1.19-3
libxslt1-dbg — 1.1.19-3
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2008-2935. DSA-1624. ID:1400264.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1624/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2935

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *